Ubuntu

Activity log for bug #977042

Date Who What changed Old value New value Message
2012-04-09 08:14:35 Sascha Lutz bug added bug
2012-04-09 08:14:35 Sascha Lutz attachment added last Xorg log file https://bugs.launchpad.net/bugs/977042/+attachment/3032875/+files/Xorg.0.log
2012-04-09 08:30:22 Brad Figg linux (Ubuntu): status New Confirmed
2012-04-09 11:12:36 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2012-04-09 11:13:46 Christopher M. Penalver description :~$ lsb_release -rd Description: Ubuntu precise (development branch) Release: 12.04 I had a nice resolution of 1440x900 with kernel 3.0.0-15 with nvidia-current at 11.10, now with 3.0.0-17 at 11.10 and with actual kernel at 12.04 I can just get a resolution of 1024x768 (nouveau) - and with nvidia driver grafic don't start (black screan at 11.10/3.0.0-17 and 12.04/3.2.0-22). With mainline-kernel (linux-image-3.4.0-030400rc2-generic) also just a black screen. It looks like my grafic don't work after 3.0.0-15! ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-22-generic-pae 3.2.0-22.35 ProcVersionSignature: Ubuntu 3.2.0-22.35-generic-pae 3.2.14 Uname: Linux 3.2.0-22-generic-pae i686 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 2.0-0ubuntu4 Architecture: i386 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: sasch 1510 F.... pulseaudio Date: Mon Apr 9 09:45:20 2012 HibernationDevice: RESUME=UUID=4b490747-f5cd-4733-bb35-94fdaaad25dc InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) MachineType: Sony Corporation VGN-AR51J PccardctlIdent: Socket 0: no product info available PccardctlStatus: Socket 0: no card ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=de_DE.UTF-8 SHELL=/bin/bash ProcFB: 0 VESA VGA ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-22-generic-pae root=UUID=452aaf23-6ee5-4850-96cf-cbf027dfc2f5 ro quiet splash vt.handoff=7 RfKill: 0: phy0: Wireless LAN Soft blocked: no Hard blocked: no SourcePackage: linux UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 07/18/2007 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R1050J8 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.asset.tag: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR1050J8:bd07/18/2007:svnSonyCorporation:pnVGN-AR51J:pvrC3LQ7J1Q:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-AR51J dmi.product.version: C3LQ7J1Q dmi.sys.vendor: Sony Corporation :~$ lsb_release -rd Description: Ubuntu precise (development branch) Release: 12.04 I had a nice resolution of 1440x900 with kernel 3.0.0-15 with nvidia-current at 11.10, now with 3.0.0-17 at 11.10 grafic don't start (black screen at 11.10/3.0.0-17 and 12.04/3.2.0-22). With mainline-kernel (linux-image-3.4.0-030400rc2-generic) also just a black screen. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-22-generic-pae 3.2.0-22.35 ProcVersionSignature: Ubuntu 3.2.0-22.35-generic-pae 3.2.14 Uname: Linux 3.2.0-22-generic-pae i686 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 2.0-0ubuntu4 Architecture: i386 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: sasch 1510 F.... pulseaudio Date: Mon Apr 9 09:45:20 2012 HibernationDevice: RESUME=UUID=4b490747-f5cd-4733-bb35-94fdaaad25dc InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) MachineType: Sony Corporation VGN-AR51J PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=de_DE.UTF-8  SHELL=/bin/bash ProcFB: 0 VESA VGA ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-22-generic-pae root=UUID=452aaf23-6ee5-4850-96cf-cbf027dfc2f5 ro quiet splash vt.handoff=7 RfKill:  0: phy0: Wireless LAN   Soft blocked: no   Hard blocked: no SourcePackage: linux UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 07/18/2007 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: R1050J8 dmi.board.asset.tag: N/A dmi.board.name: VAIO dmi.board.vendor: Sony Corporation dmi.board.version: N/A dmi.chassis.asset.tag: N/A dmi.chassis.type: 10 dmi.chassis.vendor: Sony Corporation dmi.chassis.version: N/A dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrR1050J8:bd07/18/2007:svnSonyCorporation:pnVGN-AR51J:pvrC3LQ7J1Q:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A: dmi.product.name: VGN-AR51J dmi.product.version: C3LQ7J1Q dmi.sys.vendor: Sony Corporation
2012-04-09 11:14:23 Christopher M. Penalver tags apport-bug i386 precise apport-bug i386 needs-bisect precise regression-release
2012-04-09 11:14:28 Christopher M. Penalver tags apport-bug i386 needs-bisect precise regression-release apport-bug i386 needs-bisect oneiric precise regression-release
2012-04-09 11:14:46 Christopher M. Penalver tags apport-bug i386 needs-bisect oneiric precise regression-release apport-bug i386 needs-bisect oneiric precise regression-update
2012-04-09 11:16:25 Christopher M. Penalver bug task added linux
2012-04-09 11:52:06 Benedikt bug added subscriber Benedikt
2012-04-09 15:24:03 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2014-04-07 11:47:10 saioa linux (Ubuntu): status Incomplete In Progress
2014-04-07 11:47:30 saioa linux (Ubuntu): status In Progress Incomplete
2014-04-07 11:47:38 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 11:47:49 saioa linux (Ubuntu): status Confirmed Incomplete
2014-04-07 11:47:56 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 11:48:39 saioa linux (Ubuntu): assignee saioa (sairis37)
2014-04-07 11:48:46 saioa linux (Ubuntu): status Confirmed In Progress
2014-04-07 11:48:53 saioa linux (Ubuntu): status In Progress Fix Committed
2014-04-07 11:49:01 saioa linux (Ubuntu): status Fix Committed Fix Released
2014-04-07 15:41:18 Steve Langasek linux (Ubuntu): status Fix Released Incomplete
2014-04-07 16:09:17 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 16:11:25 saioa linux (Ubuntu): status Confirmed Fix Committed
2014-04-07 16:13:11 saioa linux (Ubuntu): status Fix Committed Confirmed
2014-04-07 16:16:10 saioa linux (Ubuntu): status Confirmed In Progress
2014-04-07 16:19:59 saioa linux (Ubuntu): status In Progress Incomplete
2014-04-07 16:21:00 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 16:30:54 saioa linux (Ubuntu): status Confirmed Incomplete
2014-04-07 16:33:15 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 16:41:01 Steve Langasek linux (Ubuntu): status Confirmed Incomplete
2014-04-07 16:41:01 Steve Langasek linux (Ubuntu): assignee saioa (sairis37)
2014-04-07 16:56:40 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 16:56:57 saioa linux (Ubuntu): status Confirmed In Progress
2014-04-07 16:57:10 saioa linux (Ubuntu): status In Progress Fix Committed
2014-04-07 17:27:32 Steve Langasek linux (Ubuntu): status Fix Committed Incomplete
2014-04-07 17:41:34 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 18:01:52 Steve Langasek linux (Ubuntu): status Confirmed Incomplete
2014-04-07 19:25:37 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 19:25:50 saioa linux (Ubuntu): status Confirmed Incomplete
2014-04-07 19:26:00 saioa linux (Ubuntu): status Incomplete Confirmed
2014-04-07 19:26:13 saioa linux (Ubuntu): status Confirmed In Progress
2014-04-07 19:26:21 saioa linux (Ubuntu): status In Progress Fix Committed
2014-04-07 19:26:30 saioa linux (Ubuntu): status Fix Committed Fix Released
2014-04-07 19:42:04 Steve Langasek linux (Ubuntu): status Fix Released Incomplete
2014-04-07 22:47:22 saioa linux (Ubuntu): status Incomplete Opinion
2014-04-07 22:47:32 saioa linux (Ubuntu): status Opinion Confirmed
2014-04-07 23:19:59 Steve Langasek linux (Ubuntu): status Confirmed Incomplete